﻿body {font-family: 'Montserrat', sans-serif; }

/* Header */
.hlink1 span, .hlink1 a, .hlink2 a {font-size:16px;color:#000;text-transform:uppercase;padding:0px 5px;line-height:24px;}
.hlink1 span { font-weight: bold; }
.hlink1 a:hover { color: #000; }
.hlink2 a:first-child {border:0; }
.hlink2 a { border-left: solid 1px #fff; padding:0px 25px;}
.hlink2 a:hover { color: #000; }
.logo, .logo2 {display:block; } 
.logo img {width:440px;height:auto;margin:-30px auto 20px auto; }
.logo2 img {width:150px;height:auto;margin:0px auto;}
.logo3 {display:block;margin:0px auto;}
.logo3 img {max-width:90%;}

/* Main */
.btn1 { display:inline-block;color:#fff !important;font-size:16px;font-weight:bold;line-height:30px;text-align:center;background:#cd0321;padding:0px 15px;border-radius:4px;text-transform:uppercase;font-family: 'Montserrat', sans-serif;}

.act1 {position:relative;overflow:hidden;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition: all 0.5s;}
.act1:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;opacity: 1;-webkit-transform:translate(-105%, 0);transform:translate(-105%, 0);border-right:1px solid #fff;background-color:rgba(255, 255, 255, 0.25);}
.act1:hover::before { opacity: 0; -webkit-transform: translate(0, 0); transform: translate(0, 0); }

.anim { }

.stitle { display:block;height:34px;margin-bottom:20px;border-bottom:solid 1px #e6e6e6;}
.stitle h2 { display:table; padding:0 30px 10px 30px;font-size:20px;line-height:20px;color:#000;font-weight:bold;border-bottom:solid 3px #cd0321;font-weight:bold; }

.stitle2 { display:block;height:34px;margin-bottom:20px;border-bottom:solid 1px #9f021a;}
.stitle2 h2 { display:table; padding:0 30px 10px 30px;font-size:20px;line-height:20px;color:#fff;font-weight:bold;border-bottom:solid 3px #fff;font-weight:bold; }

.stitle3 { display:block;height:24px;margin-bottom:15px;border-bottom:solid 2px #222;text-align:right;}
.stitle3 h2 { padding:0px 0px 0px 10px;font-size:16px;line-height:20px;background:#fff;color:#cd0321;font-weight:bold; }

.stitle4 {display:table;width:100%; }
.stitle4 h2 { background-color:#cd0321;color:#fff;padding:0 15px;line-height:32px;font-size:16px;font-weight:bold; }


.news1 { display:table;width:100%;margin:0 0 20px 0;}
.news1 img { float:left;display:block;width:50%;max-height:195px;border:solid 1px #ddd;}
.news1d { float:left;display:block;width:50%;padding:0 0 0 20px;font-family: 'Montserrat', sans-serif; }
.news1d p { display:table;background-color:#cd0321;color:#fff;line-height:20px;font-size:14px;padding:0px 5px;margin:0 0 5px 0; }
.news1d h3 { font-size:18px;line-height:26px;max-height:78px;overflow:hidden;font-weight:bold;margin:0 0 5px 0;}
.news1d desc { display:block;font-size:15px;line-height:20px;max-height:80px;overflow:hidden;}

.news2 { float:left;display:table;width:50%;margin:0 0 20px 0;padding:20px 0 0 0;border-top:solid 1px #e6e6e6;}
.news2 img { float:left;display:block;width:30%;height:75px;border:solid 1px #ddd;}
.news2d { float:left;display:block;width:70%;padding:0 0 0 20px;font-family: 'Montserrat', sans-serif; }
.news2d p { display:table;background-color:#cd0321;color:#fff;line-height:20px;font-size:14px;padding:0px 5px;margin:0 0 5px 0; }
.news2d h3 { font-size:15px;line-height:24px;height:72px;overflow:hidden;padding:0 10px 0 0;font-weight:bold;margin:0 0 6px 0;}

.news3 { display:table;width:100%;margin:0 0 20px 0;}
.news3 img { display:block;width:100%;max-height:195px;border:solid 1px #ddd;}
.news3d { display:block;width:100%;padding:0 10px 0 0;font-family: 'Montserrat', sans-serif; }
.news3d p { display:inline-block;background-color:#cd0321;color:#fff;line-height:20px;font-size:14px;padding:0px 5px;margin:0 10px 0 0; }
.news3d h3 { font-size:18px;line-height:26px;max-height:52px;overflow:hidden;font-weight:bold;margin:5px 0 5px 0;}
.news3d desc { display:block;font-size:15px;line-height:20px;max-height:60px;overflow:hidden;}

.news3w { display:table;width:100%;margin:0 0 20px 0;}
.news3w img { display:block;width:100%;max-height:195px;border:solid 1px #9f021a;}
.news3dw { display:block;width:100%;padding:0 10px 0 0;font-family: 'Montserrat', sans-serif; }
.news3dw p { display:inline-block;background-color:#fff;color:#cd0321;line-height:20px;font-size:14px;padding:0px 5px;margin:0 10px 0 0; }
.news3dw h3 { font-size:18px;line-height:26px;max-height:52px;overflow:hidden;font-weight:bold;margin:5px 0 5px 0;color:#fff;}
.news3dw desc { display:block;font-size:15px;line-height:20px;max-height:60px;overflow:hidden;color:#fff;}

.news4 { display:table;width:100%;margin:0 0 10px 0;padding:0 0 10px 0;border-bottom:solid 1px #e6e6e6;}
.news4 img { float:left;display:block;width:30%;height:75px;border:solid 1px #ddd;overflow:hidden;}
.news4d { float:left;display:block;width:70%;padding:0 0 0 20px;font-family: 'Montserrat', sans-serif; }
.news4d p { display:table;background-color:#cd0321;color:#fff;line-height:20px;font-size:14px;padding:0px 5px;margin:0 0 5px 0; }
.news4d h3 { font-size:15px;line-height:24px;height:72px;overflow:hidden;padding:0 10px 0 0;font-weight:bold;margin:0 0 6px 0;}

.news4w { display:table;width:100%;margin:0 0 20px 0;padding:0 0 20px 0;border-bottom:solid 1px #9f021a;}
.news4w img { float:left;display:block;width:30%;height:75px;border:solid 1px #9f021a;}
.news4dw { float:left;display:block;width:70%;padding:0 0 0 20px;font-family: 'Montserrat', sans-serif; }
.news4dw p { display:table;background-color:#fff;color:#cd0321;line-height:20px;font-size:14px;padding:0px 5px;margin:0 0 5px 0; }
.news4dw h3 { font-size:15px;line-height:24px;height:48px;overflow:hidden;padding:0 10px 0 0;font-weight:bold;margin:0 0 6px 0;color:#fff;}
.news4w:last-child { border-bottom:0px;margin-bottom:0px;padding-bottom:0px; }

.news5 { display:table;width:100%;margin:0 0 10px 0;padding:0 0 10px 0;border-bottom:solid 1px #e6e6e6;}
.news5d { display:block;width:100%;padding:0 0 0 0;font-family: 'Montserrat', sans-serif; }
.news5d p { display:table;background-color:#cd0321;color:#fff;line-height:20px;font-size:14px;padding:0px 5px;margin:0 0 5px 0; }
.news5d h3 { font-size:15px;line-height:24px;height:48px;overflow:hidden;padding:0 10px 0 12px;font-weight:bold;margin:0 0 6px 0;background:url(../images/basic/icon1.png) 0 8px  no-repeat}

.news6 { display:table;width:100%;margin:0 0 10px 0;padding:0 0 10px 0;border-bottom:solid 1px #e6e6e6;}
.news6d { float:left;display:block;width:80%;padding:0;font-family: 'Montserrat', sans-serif; }
.news6d p { display:table;background-color:#cd0321;color:#fff;line-height:20px;font-size:14px;padding:0px 5px;margin:0 0 5px 0; }
.news6d h3 { font-size:15px;line-height:24px;height:48px;overflow:hidden;padding:0 10px 0 0;font-weight:bold;margin:0 0 6px 0;}
.news6:last-child { border-bottom:0px;margin-bottom:0px;padding-bottom:0px; }
.news6n { float:right;display:block;width:20%;height:60px; }
.news6n { width:30px;height:30px;background-color:#999;color:#fff;font-size:20px;line-height:30px;text-align:center;border-radius:50%; }


.news7 { float:left;display:table;width:33%;margin:0;padding:0 20px 20px 0;}
.news7 img { display:block;width:100%;height:140px;border:solid 1px #ddd;}
.news7d { display:block;padding:0 0 0 0;font-family:'Montserrat', sans-serif; }
.news7d p { display:table;background-color:#cd0321;color:#fff;line-height:20px;font-size:14px;padding:0px 5px;margin:0 0 5px 0; }
.news7d h3 { font-size:15px;line-height:24px;height:48px;overflow:hidden;padding:0 10px 0 0;font-weight:bold;margin:0 0 6px 0;}


.nb1 {display:block;float:left;width:50%;background:#fff;margin-bottom:15px;padding-bottom:15px;border-bottom:solid 1px #ddd;padding-right:15px;border-right:1px solid #ddd;}
.nb1:last-child {padding-left:15px;}
.nb1 img {display:block;margin:0px auto;border:solid 1px #ddd;min-height:195px;}
.nb1 h3 {font-size:17px;line-height:26px;padding:10px;height:124px;max-height:116px;overflow:hidden;font-family: 'Montserrat', sans-serif;}

.nb2 {display:block;height:70px;max-height:70px;margin-bottom:10px;padding-bottom:10px;background:#fff;border-bottom:solid 1px #ddd;}
.nb2 img {float:left;width:80px;border:solid 1px #ddd;margin-right:8px;height:60px;}
.nb2 h3 {font-size:17px;line-height:20px;padding:0px 5px 0px 0px;max-height:60px;overflow:hidden;font-family: 'Montserrat', sans-serif;}

.nb3 {display:table;width:100%;margin-bottom:10px;background:#fff;padding-bottom:15px;border-bottom:solid 1px #ddd;}
.nb3 img {display:block;float:left;width:160px;height:120px;border:1px solid #ddd;margin:0 10px 10px 0;}
.nb3 h2 {font-size:20px;line-height:30px;font-family: 'Montserrat', sans-serif;font-weight:bold;}
.nbdesc {max-height:106px;padding:5px 0px;overflow:hidden;font-family: 'Montserrat', sans-serif;}

.nb4 {display:table;width:100%;margin:20px 0px 15px 0px;border-bottom:1px solid #ddd;padding-bottom:20px;}
.nb4 img {display:block;float:right;width:70px;height:70px;margin-left:5px;border-radius:50%;}
.nb4 h3 { font-size:17px;line-height:26px;max-height:80px;color:#222;overflow:hidden;padding-top:2px;font-family: 'Montserrat', sans-serif;}

.newshead {font-size:36px;line-height:50px;font-family: 'Montserrat', sans-serif;}
.newsdate {display:block;font-size:15px;text-align:left;color:#333;text-decoration:none;line-height:22px;font-weight:bold;padding-bottom:10px;}
.newsphoto {border:1px solid #999;padding:10px;margin-bottom:20px;max-width:100%!important;}
.newsphoto img {width:100%!important;}
.newscaption { width:100%;padding:5px 10px 0px 10px;line-height:24px;font-size:15px;max-width:100%!important; }
.newsbdesc, .newsbdesc p { font-size:18px;font-family: 'Montserrat', sans-serif;line-height:26px;text-align:justify; }
.newsbdesc p { padding:0 0 10px 0; }
.newsbdesc a { text-decoration:underline;color:#cd0321;font-weight:bold; }
.writerphoto {float:right;margin:8px 20px 10px 10px;width:100px; }
.writerphoto img {border:1px solid grey;width:100%;}
.writercaption {padding:2px;border-bottom:solid 1px black;width:100%;font-weight:bold;text-align:center;font-size:13px;line-height:22px; }
.hastag { text-decoration:underline;color:#0671d0; }
.newsvideo { margin-bottom:20px; }
.hastag { display:inline-block;text-decoration:none !important;color:#cd0321 !important;background:#f2f2f2 !important;line-height:32px;padding:0px 20px;border-radius:16px;margin-right:5px;text-decoration:none; }
.hastag span { color:#cd0321 !important;font-weight:bold; }



.editor { float:left;width:130px;margin:-30px 10px 5px 10px;border:solid 5px #fff;box-shadow:0px 0px 5px #999; }
.editor img { width:100%;margin-bottom:5px; }
.editor span { display:block;font-size:14px;font-weight:bold;}
.edinfo { line-height:22px;padding:5px 10px 5px 10px;text-align:justify;}
.edlink { display:block;background-color:#cd0321;color:#fff;text-align:center;line-height:30px;border-radius:10px;font-weight:bold; }
.edlink:hover { background-color:#db0263;color:#fff; }

.frameslider1 {display:block;width:100%;height:400px;border:0;}
.frameslider2 {display:block;width:100%;height:230px;border:0;}
.frameslider3 {display:block;width:100%;border:0;}
.frameslider4 {display:block;width:100%;border:0;}
.frameslider5 {display:block;width:100%;height:447px;border:0;}
.framesubscribe {display:block;width:250px;height:176px;}
.frameopinion {width:100%;height:292px;background-color:#000; }
.framefeedback {width:100%;height:360px;}
.framevideo {display:block;width:100%;height:350px;}
.framewidget { border: 2px solid #08A0DF;margin:10px auto!important;display:block; }

.substyle1 { display:table;border:dotted 1px #cd0321;background-color:#eee; }
.styletitle1 { background-color:#cf1b25;color:#fff;padding:0px 10px;line-height:30px; }
.styledesc1 { padding:10px; }
.styledesc1 p { margin:0px;padding:0px 0px 10px 0px; }

.substyle2 { display:table;border-top:solid 5px #cf1b25;border-bottom:solid 5px #cf1b25;background-color:#f0f0f0; }
.styletitle2 { color:#cf1b25;padding:10px 10px 0px 10px;line-height:36px;text-align:center;font-size:18px;font-weight:bold; }
.styledesc2 { padding:10px;text-align:center; }
.styledesc2 p { margin:0px;padding:0px 0px 10px 0px;text-align:center; }

.subpos1 { float:left;width:50%;margin:10px 20px 10px 0px; }
.subpos2 { float:right;width:50%;margin:10px 0px 10px 20px; }
.subpos3 { float:left;width:100%;margin:10px 0px 10px 0px; }


.tc1,.tc1 p,.tc1 span { color:#000; }
.tc2,.tc2 p,.tc2 span  { color:#fff; }

.bb1 { border-bottom: solid 2px #333; }
.bb2 { border-bottom: solid 2px #ccc; }
.bb3 { border-bottom: solid 1px #ddd; }
.bt1 { border-top: 3px solid #cd0321; }
.bt2 { border-top: 2px solid #222; }
.bt3 { border-top: 20px solid #cd0321; }
.br1 {border-right:solid 1px #ddd;}

.gc13,.gc23,.gc33 { width:30%; }
.gc13 { margin-right:5%; }

.ht1 { font-size:40px;line-height:40px;font-weight:bold; }
.ht1 span, .ht1 em { font-weight: normal !important; } .ht1 em { display:block; font-family: 'Montserrat', sans-serif;}
.ht2 { font-size:30px;line-height:40px;font-weight:bold; }
.ht3 { font-weight:bold; font-size: 120px; color: #d9d9d9; text-transform: uppercase; -moz-transition-duration: 0.2s; -o-transition-duration: 0.2s; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; }
.ht3:hover { color: #cd0321; } 

.hs1 { font-size:20px;line-height:30px;font-style:italic; }
.hs2 { font-size:20px;line-height:30px; }


.dd1 { width:100%;font-size:18px;color:#fff;border:0;border-bottom:solid 2px #808080;padding:10px;background: url(../images/basic/dropdown-arrow.png) no-repeat right 15px center;-webkit-appearance:none;}
.dd1 option {color:#fff;background-color:#252525;}
.dd1 option:checked {background-color:#cd0321;}

.img1 { max-width:100%;height:auto;margin:0 auto;  }
.img2,img4 { width: 100%;border:solid 1px #ddd; }
.img3 {  }

.map { width:100%;height:600px;background-color:#f5f5f5; }
.mflag { }

.playbox {position:relative;}
.playbtn {position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:105px;cursor:pointer;}

#sliderholder .sldbtn { width: 100%; position: absolute; left: 0px; bottom: 10%; text-align: center; }
#sliderholder .btn1 {font-size:16px;line-height:100%;padding:15px 25px;}

#sliderholder .owl-nav, .slider1 .owl-nav {display:block;position:absolute;left:0px;top:50%;width:100%;transform:translateY(-50%);}
#sliderholder .owl-prev, #sliderholder .owl-next, .slider1 .owl-prev, .slider1 .owl-next { display: block!important; position: absolute; top: -50px; width:31px;height:55px;}
#sliderholder .owl-prev, .slider1 .owl-prev {left:10%;background:url(../images/basic/slide-prev.png) no-repeat center center !important; color:transparent;margin:0;}
#sliderholder .owl-next, .slider1 .owl-next {right:10%;background:url(../images/basic/slide-next.png) no-repeat center center !important;color:transparent;margin:0;}
#sliderholder .owl-dots { position: absolute; left: 50%; bottom: 3%; display: block; width: 100%;transform:translateX(-50%);}
#sliderholder .owl-dot { display: inline-block; width: 16px; height: 16px; margin: 0 5px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border: #ffffff 1px solid; }
#sliderholder .owl-dot.active {background: #ffffff;border: #ffffff 1px solid;}
#sliderholder .owl-dot span {display:none;}

.legends {max-width:100%;position:absolute;bottom:-51px;left:50%;margin-left:-200px;width:400px;padding:4px 25px;text-align:center;background-color:#f0f0f0;}
.legends { -webkit-border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; }
.legends span {display:inline-block;margin:0 20px;}
.legends span img {display:inline-block;margin-right:5px;}

.calendar a,th  { line-height:30px !important;text-decoration:none !important; }
.calendar table  { border:solid 10px #cd0321;margin-bottom:0px; }

.attda a, .attdt a  { color:#fff !important;display:block;width:30px;height:30px;text-align:center;line-height:32px !important;margin-top:5px; }
.attda a { background-color:#009933; } 
.attdt a { pointer-events: none;cursor:default;color:#000 !important; }

.epapers { float:left;padding:20px 10px 20px 10px;text-align:center;width:170px;height:290px;font-weight:bold;font-size:14px;line-height:24px; } 
.epapers img { display:block;width:100%;border:solid 1px #999;height:216px; } 
.epapers span { display:block;text-align:center; } 
.epapers p { display:table;text-align:center;margin:0px;padding:10px 0 0 0;width:100%; } 
.epapers p a { text-decoration:none;line-height:16px;height:20px; } 


.fttitle {font-size:30px;color:#ffffff;font-weight:bold;width:100%;max-width:215px;margin:0px auto;}
.fttitle img {display:inline-block;}
.ftlist ul {font-size:0;margin:0;padding:0;}
.ftlist ul li {display:inline-block;width:20%;vertical-align:top;margin:0;padding:0 20px 0 0;}
.ftlist ul li h3 {font-size:14px;color:#fff;text-transform:uppercase;padding-bottom:20px;font-weight:bold;line-height:100%;}
.ftlist ul li span {display:block;padding-bottom:15px;line-height:100%; }
.ftlist ul li span a { font-size: 14px; color: #ddd; line-height: 18px;-moz-transition-duration: 0.2s;-o-transition-duration: 0.2s;-webkit-transition-duration: 0.2s;transition-duration: 0.2s;background:url(../images/basic/icon1.png) 0px 7px no-repeat;padding-left:14px;  }
.ftlist ul li span a:hover {color:#ffffff;text-decoration:underline;}
.ftlist ul li h3 a {color:#fff;}
.ftbtm, .ftbtm2 { font-size: 14px; color: #ddd; text-transform: uppercase;font-size:13px;}
.ftbtm a, .ftbtm2 a {color:#ddd !important; padding: 0 6px;border-left:solid 1px #fff;font-size:13px;}
.ftbtm a:hover, .ftbtm2 a:hover {text-decoration:underline;}
.ftbtm2 a { border:0;}
.ft-link {display:block;min-height:120px;padding:10px;border-right:solid 1px #fff;}
.ft-link p { font-size: 18px; color: #ffffff; line-height: 20px; padding: 20px 0px 0px 0px; }
.ft-link:last-child {border:0px;}

.title1 {font-size:36px;line-height:36px;color:#000;font-weight:bold;}
.line1 {font-size:24px;line-height:36px;padding:5px 0px 0px 0px;}
.desc1 { margin:20px 0px 20px 0px;}
.desc1 p {font-size:20px;line-height:30px;color:#000;padding-bottom:20px;}

.blogimg {display:block;width:100%;max-height:235px;border-radius:20px;}
.blogt { font-size:24px;line-height:30px;font-weight:bold;padding:20px 0 10px 0;}
.blogd p {font-size:20px;line-height:28px; max-height:84px;overflow:hidden;}

.blogimg2 {display:block;width:100%;height:auto;border-radius:20px;}
.blogb p {font-size:20px;line-height:28px;}

.prod1 {padding:5px 25px;text-align:center;}
.prod1 .cst {font-size:30px;line-height:36px;color:#d9d9d9;text-transform:uppercase;}
.prod1:hover .cst {color:#cd0321;}
.prod1 .csi {border: solid 1px #fff;}
.prod1:hover .csi {border:solid 1px #cecece;}
.prod1 .csl { opacity:0;margin-top:25px;}
.prod1:hover .csl {opacity:1;}

.breaking span {  display:block;font-weight:bold;color:#cd0321;font-size:14px;line-height:30px;padding-left:10px; }
.breaking a { display:inline-block;text-decoration:none;font-size:14px;margin:0px 8px 0px 8px;color:#333;line-height:30px;font-weight:bold;margin-bottom:-5px; }
.breaking a:hover { text-decoration:underline;color:#cd0321; }


.feed1, .video1 {position:relative;border-radius:10px;overflow:hidden;}
.tdesc { position: absolute; top: 73%; padding: 10px; height: 100%; width: 100%; background: #cd0321; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s; -o-transition: all 0.5s ease-in 0s; transition: all 0.5s ease-in 0s; border-radius:10px;}
.tdesc p {font-size:20px;line-height:30px;padding:20px;color:#fff;}
.ttitle {font-size:25px;color:#000;padding-top:20px;font-weight:bold;}
.tauthor {font-size:18px;padding:12px 0 20px 0;}
.feed1:hover .tdesc {top:0;}
.video1 img {min-width:100%;}

.videotv { background-color:#cd0321; }
.videotv h2 { color:#fff;font-size:20px; }
.videotv a { display:block;color:#fff;border-top:solid 1px #9f021a;line-height:24px;font-size:15px;padding:10px 0 10px 30px;background:url(../images/basic//play.png) 5px 14px no-repeat; }
.videotv a:hover { background-color:#dc0525; }

.visiter { font-size:18px;line-height:30px;text-align:center;padding-top:20px; color:#fff;}
.visiter span { color:#CC0627;font-size:30px; }

.accordian {border-radius:10px;border:solid 2px #000;}
.actitle {background:#000;font-size:24px;color:#fff;padding:10px;}
.aclinks {padding:15px;}
.aclinks ul li {padding:10px 0;}
.aclinks ul li a {font-size:16px;color:#000;display:block;padding-left:20px;background:url(../images/basic/arrow-right-b.png) no-repeat left top 6px;}


#ShareBounce { position:fixed;top:30%;right:-150px; z-index:999;max-width:200px;width:100%;}
#ShareBounce > a, .sharelinks { position: relative; right: 0px; display: block; width: 100%; background: #a1121a; color: #fff !important;text-transform:uppercase; font-size: 13px;line-height:50px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; } 
#ShareBounce > a img {display:inline-block; margin-right:10px;}
#ShareBounce > a:hover { right:150px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.sharelinks img {display:inline-block;margin-right:10px;}
.sharelinks a {display:inline-block;margin:0 4px 4px 0;}
.sharelinks a i {font-size:16px;color:#fff !important;}
.sharelinks:hover { right: 150px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }

.mapstyle {width:100%;height:400px;}

.sh1 { background-color: #fff;}
.sh2 { background-color: #ddd; }
.sh3 { background-color: #666; }
.sh4 { background-color: #333; }
.sh5 { background-color: #000;color:#fff !important;}

.shb1 {border-top:solid 1px #393939;}
.shb2 {position:relative;}
.shb2:before {content:"";width:1140px; background-color:#ddd;height:1px;position:absolute;top:0px;left:50%;transform:translateX(-50%);}

.sht, .cst { color:inherit;font-size:40px;line-height:50px;font-weight:bold;padding:0px 0px 20px 0px;}
.shd { color:inherit;font-size:20px;line-height:30px;padding:10px 0px 10px 0px;}
.csb {padding:10px 0px 10px 0px;}
.csb p {color:inherit;font-size:20px;line-height:30px;}
.sht {padding:0px 30px 20px 30px;}
.csc {font-size:24px;line-height:28px;padding:10px 0px;font-weight:bold;}

.sh5 .cl4 {padding:0px 25px;}
.sh1 .cl6, .sh5 .cl6 {padding:0px 30px;}
.sh1 img, .sh5 img {border-radius:10px;}


.hd1, .hd2, .hd3 {padding-top:0px !important;padding-bottom:0px !important;}
.hd1 .sht {padding:20px 0px;border-bottom:solid 1px #000;line-height:100%;}
.hd2 .sht img {float:left;border-radius:0px;}
.hd2 .sht {text-align:right;padding:20px 0px;font-size:24px;line-height:60px;border-bottom:solid 1px #7f7f7f;}
.hd3 .sht {font-size:24px;line-height:36px;padding:10px 20px;}
.spec1 {padding-bottom:25px;}
.spec1 .csc {background-color:#eee9ec;font-size:16px;line-height:24px;padding:10px 20px;font-weight:normal;}
.spec1 .csb {padding:10px 20px;}
.spec1 .csb p {font-size:16px;line-height:24px;}

.navlink { font-family: 'Montserrat', sans-serif; font-size: 12px; color: #cd0321; padding: 10px 10px 10px 0px; }
.navlink a {color:#000;padding-right:12px;margin-right:10px;background: url(../images/basic/arrow-right.png) no-repeat right top 4px;}
.navlink a:last-child {background: url(../images/basic/arrow-right-r.png) no-repeat right top 4px;}

.navlistbtn {position:relative;font-size:16px;padding:10px 45px 10px 20px;margin-bottom:10px;height:36px;}
.navlistbtn {right:0px;top:0px;font-family: 'Montserrat', sans-serif;color:#ffffff;background: #000000;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;cursor:pointer;display:none;}
.navlistbtn span {float:left;}
.navlistbtn img {position:absolute;right:10px;top:13px;}
.navlist {border-bottom:solid 1px #ccc;padding-bottom:15px;margin-bottom:15px;}
.navlist a { display: inline-block; font-family: 'Montserrat', sans-serif; font-size: 16px; color: #000000; margin: 0 18px; cursor: pointer; }

.outlinks {display:inline-block;line-height:18px;font-size:14px;margin:0 0 10px 0;color:#cd0321;font-weight:bold;}

.gallerybox {display:block;width:100%;border:1px solid #ddd;}
.gallerybox img {display:block;width:100%;}
.gallerybox h3 {display:block;width:100%;line-height:20px;height:66px;font-size:15px;padding:5px 10px;overflow:hidden;color:#333;background:#fff;}

.photobody {width:100%;height:auto;}
.phototitle {width:100%;font-size:18px;padding:0 0 10px 0;}
.photobody img {margin:0px auto;}
.photocaption {width:100%;line-height:20px;padding:10px 0 20px 0;}
.photocaption p {padding:0;margin:0;}

.videobody {width:100%;height:auto;}
.videotitle {width:100%;font-size:18px;padding:10px 0 0 0;}
.videocaption {width:100%;line-height:20px;padding:10px 0 20px 0;}
.videocaption p {padding:0;margin:0;}

.PollHead {font-weight:bold;padding:5px 10px 5px 10px;font-size:20px !important;}
.PollList { margin:5px 0px 0px 0px;}
.PollLeft { float:left;}
.PollLeft a { color:#cd0321; }
.PollRight { float:right;font-weight:bold;}
.PollCBStyle {display:block; line-height:18px;background:#f1f1f1;padding:5px 0px 5px 10px;}
.PollResults a {background: url(../images/basic/poll.png) 0px 8px no-repeat;display: block;padding: 10px 0px 10px 50px;border-bottom: solid 1px #E5E5E5;font-size: 14px;color: #444;line-height: 18px;min-height: 40px;line-height: 40px;font-weight: bold;}
.PollRListBig {float: left;height: 30px;width: 180px;padding: 3px 0px 3px 5px;font-weight: bold;overflow: hidden; }
.PollValueBig {float: left;height: 30px;width: 60px;padding: 3px 0px 3px 0px;text-align: center;font-weight: bold;}
.PollGraphBig {float: left;height: 30px;width: 200px;padding: 3px 0px 3px 0px;}
.PollGraphBig img {height:20px;}
.PollRFrame { display:table;width:100%;background-color:#eee;margin-bottom:5px;line-height:30px;padding:0px 10px; }
.PollRFrame p { float:left;display:block; }
.PollRFrame span { float:right;display:block;font-weight:bold; }

.paging span, .paging a { border:0px;display:block;width:30px;height:30px;line-height:30px;text-align:center;font-size:13px;font-weight:bold;border-radius:15px; }  
.paging span { background-color:#333 }
.paging a { background-color:#cd0321; }
.paging a:hover { background-color:#333;text-decoration:none; }

.AdvtSample, .AdvtRight {border:solid 1px #e6e6e6;background:#fff url(../images/basic/advt2.png) 50% 50% no-repeat;overflow:hidden;width:100%;min-height:60px; }
.AdvtH1 { height:60px !important;overflow:hidden !important; }
.AdvtSample a,.AdvtRight a { display:block;text-align:center;}
.AdvtSample a img { display:block;margin:10px auto;}
.AdvtRight a img { display:block;margin:0 auto;}
.AdvtSample h1 {padding:20px;font-size:40px;line-height:44px;background-color:#fff;}
.AdvtSample h2 {padding:20px;font-size:36px;line-height:40px;background-color:#fff;}
.AdvtSample h3 {padding:20px;font-size:28px;line-height:32px;background-color:#fff;}
.AdvtSample h4 {padding:20px;font-size:24px;line-height:28px;background-color:#fff;}
.AdvtSample h5 {padding:20px;font-size:20px;line-height:24px;background-color:#fff;}
.AdvtSample h6 {padding:20px;font-size:16px;line-height:20px;background-color:#fff;}

.searchbox {float:right;border:0;height:17px;font-size:12px;margin-top:3px;background-color:#fff;width:130px;border:1px solid #ddd;}
.seachbtn {float:right;height:17px;width:24px;margin-top:3px;}

.appstyle { display:none;height:40px;position:fixed;bottom:0px;left:0px;right:0px;background-color:rgba(0, 0, 0, 0.5);padding:5px 0px; }
.appstyle a { display:block;height:30px;background-color:#FF0004;line-height:30px;width:200px;color:#fff;margin:0px auto;text-align:center; }


/* Mob+Tab */
@media ( max-width: 992px ) { 
    .logo {display:block;position:relative; padding:20px 0 0 0; }
    .logo img {max-width:90%;}
    .hlink2 {display:none;}
    .ht3 { font-size:80px; }
    .img-m {width:100%;height:auto;border-radius:10px;vertical-align:middle;}
    .ftlist ul li {width:50%;padding:0px 10px 0px 10px;}
    .ft-link {border-right:none;border-bottom:solid 1px #fff;}
    .sh1 .cl6, .sh5 .cl6 {padding:0px;}
    .sht, .cst { font-size: 30px; padding: 0px 0px 20px 0px; line-height:40px;}
    #ShareBounce {bottom:0px;left:0px;right:0px;top:auto;max-width:100%;}
    #ShareBounce > a, .sharelinks { display: block; float:left;width: 25%;font-size:12px;line-height:12px;text-align:center;padding:0px 3px 5px 3px;border-right:solid 1px #000;height:90px;background-color:#B4131D;} 
    #ShareBounce > a img {display:block; margin:0px auto 0px auto;}
    #ShareBounce > a:hover {right:0px;}
    .sharelinks:after {content:"FOLLOW";}
    .sharelinks img {display:block;margin:0px auto;}
    .sharelinks:hover {right:0px;}
    .sharelinks {display:none;}
    .newsphoto, .newscaption { width:100%;max-width:100%;margin:0px; }
}

/* Mob */
@media ( max-width: 768px ) { 
    header .social2 {display:none;}
    .gc13,.gc23,.gc33 { width:100%; }
    .shb2:before {width:100%;left:0;transform:none;}
    .slider1 .owl-nav {display:none;}
    .slider1 .sdesc {padding:0;}
    .nb1 {float:none;width:100%;padding-right:0px;border-right:0;}
    .nb1:last-child {padding-left:0;}
    #QBTN {display:none;}
    .bcm { background-color: #fff; }
    .navlistbtn {display:block;}
    .navlist {text-align:left;background-color:#000;padding:10px;margin:0px;display:none;}
    .navlist a {display:block;color:#fff !important;padding:5px 0px;}
    .epapers { width:50%; }
    .newsphoto, .newscaption { width:100%;max-width:100%;margin:0px; }
    .appstyle { display:block; }
    .news7 { width:50%;margin:0;padding:0 0 20px 10px;}
    .news7 img { height:100px; }
    .news1 { display:table;width:100%;margin:0 0 20px 0;}
    .news1 img { float:none;display:block;width:100%;max-height:inherit;height:auto;margin-bottom:20px; }
    .news1d { float:none;width:100%;padding:0; }
    .news2 { float:none;width:100%; }
    .AdvtSample, .AdvtLeft, .AdvtLeft2, .AdvtRight { max-width:100%;width:100%;height:auto !important;min-height:initial !important; }
    .hlink1 span{display:block;text-align:center;float:none;border-bottom:1px solid #ddd;padding-bottom:5px;margin-bottom:16px;font-size:12px; }
}

